dt=0.3;                        % skrittlengde til bruk i eksplisitt Euler
R=ts4u(2.0,0.0,2000,100,dt);   % Reflux tidsserie
V=ts4u(2.5,0.0,2000,100,dt);   % Dampstroem tidsserie
F=ts4u(1.0,0.1,2000,100,dt);   % Foedestroem tidsserie
Xf=ts4u(0.5,0.0,2000,100,dt);  % Sammensettning i foede-stroem
u=[R V]; v=[F Xf];             % paadrags og forstyrrelses tidsserier
x0=ssprof(u(1,:)',v(1,:)',0);  % beregner stasjonaere sammennsettninger

[Y,X,t]=kolsim(u,v,x0,dt);     % Integrerer modellen, dot(x)=f(x,u,v)