% forslag2.m
% Implementering av Newton-Rapsons metode for aa loese f(x)=0
% Dette kan benyttes istedet for fsolv.m i optimization toolbox.
% DDIR, 12/11-1998

us=[2;2.5]; vs=[1;0.5];

x0=((0.1:8)/10)';          % gjetter paa startverdi

iter=10;                   % Eksperimenter litt med antall iterasjoner !!
iter=fchan('Antall iterasjoner ?',iter); 

x=x0;
for it=1:iter
 f=fcol(x,us,vs);          % beregner f(x)
 A=fx2abcd(x,us,vs);       % beregner df/dx=A, dvs. Jacobi matrisen.
 x=x-inv(A)*f              % x_k+1=x_k - inv(df/dx)*f(x)
end
xs=x;

% Merk: man kan godt benytte en WHILE loekke og teste paa norm(f) > tool
% der tool er en spesifisert toleranse, feks. tool=sqrt(eps).
% Iterasjonsforslaget over er imidlertid meget laererikt.