function f=fxval(x)
% f=fxval(x);
% Purpose:
% Low level function used by fsolve, x=fsolve('fxval',x0).
% This function declares u=[R;V] and v=[F;xf] as global variables 
% and then execute the function, f=fcol(x,u,v).
% Called by: ssprof, fsolve

global u v
f=fcol(x,u,v);
